RubyGems Navigation menu

Dependencias inversas para serializable_attributes Latest version of the following gems require serializable_attributes

Total de descargas 11.645

Para esta versión 2.126

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.5

Enlace: